.status {
    &_xs {
        font-size: .6rem;
    }
    &_s {
        font-size: .7rem;
    }
    &_m {
        font-size: .8rem;
    }
    &_l {
        font-size: .9rem;
    }
    &_xl {
        font-size: 1rem;
    }
}
